namespace Tiobon.Core.Api.Controllers;

/// <summary>
/// 简历培训记录(Controller)
/// </summary>
[Route("api/[controller]")]
[ApiController, GlobalActionFilter]
[Authorize(Permissions.Name), ApiExplorerSettings(GroupName = Grouping.GroupName_Ghrh)]
public class Ghrh_ResumeTrainingController : BaseController<IGhrh_ResumeTrainingServices, Ghrh_ResumeTraining, Ghrh_ResumeTrainingDto, InsertGhrh_ResumeTrainingInput, EditGhrh_ResumeTrainingInput>
{
    public Ghrh_ResumeTrainingController(IGhrh_ResumeTrainingServices service) : base(service)
    {
    }
}